/*
 * This class file belongs to the IntoJ project. See enclosed license file for
 * licensing issues.
 * 
 * For more information, please visit http://www.intoj.org/
 *  
 */
package org.intoJ.inferType.exception;

/**
 * 
 * Indicates a problem with changing code.
 * 
 * @version: $Date: 2007/07/28 12:12:55 $Author: kegel $Revision: 1.1 $
 * @author Philip Mayer
 */
public class CodeChangeException extends IntoJCalculationException {

	/**
	 * 
	 */
	private static final long serialVersionUID = -3693950480532828443L;

	/**
	 * Constructor for CodeChangeException.
	 * @param message String
	 * @param e Exception
	 */
	public CodeChangeException(String message, Exception e) {

		super("", message, e);
	}

}
