/*
 * This class file belongs to the IntoJ project. See enclosed license file for
 * licensing issues.
 * 
 * For more information, please visit http://www.intoj.org/
 *  
 */
package org.intoJ.inferType.exception;

/**
 * Indicates an anonymous type was passed where no anonymous types are allowed.
 * 
 * @version: $Date: 2007/09/09 19:40:25 $Author: kegel $Revision: 1.1 $
 * @author Philip Mayer
 */
public class AnonymousTypeException extends IntoJCalculationException {

	/**
	 * 
	 */
	private static final long serialVersionUID = -7874369888112099242L;

	/**
	 * Constructor for AnonymousTypeException.
	 * @param title String
	 * @param message String
	 */
	public AnonymousTypeException(String title, String message) {

		super(title, message);
	}

}
