/*
 * This class file belongs to the IntoJ project. See enclosed license file for
 * licensing issues.
 * 
 * For more information, please visit http://www.intoj.org/
 *  
 */
package org.intoJ.inferType.exception;

/**
 * Thrown when IT is not executable due to invocations of non-public or static methods
 * or fields.
 * 
 *
 * @version $Id: InferTypeNotExecutable.java,v 1.1 2007/09/09 19:40:25 kegel Exp $
 * @author Philip Mayer
 *
 */
public class InferTypeNotExecutable extends IntoJCalculationException {

	private static final long serialVersionUID = 6558501699495758879L;

	public InferTypeNotExecutable(String title, String message) {

		super(title, message);
	}

	public InferTypeNotExecutable(String title, String message, Throwable e) {

		super(title, message, e);
	}

}
